<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="matter.html">Materiality</a></li>
           </ul>
         </li>
         
  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Working with wood</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
        <article class="single-post">
				<img src="../images/portfolio/woodplanks.jpg" alt="" class="img-fluid w-100">

          <h5>Idea:</h5>
          <p>Collection of the wood waste (from construction sites, from old buildings, demolition sites,palettes) to use it in new structures.

          <h5>Process:</h5>
          <p>1.Wood Coolection</p>
          <p>2.Scanning of the pieces	</p>
          <p>3.Use of the wood pieces in an optimal structure (truss)</p>
          <p>4.Computational design for the truss </p>
          <p>5.Make wooden joints from the smaller pieces</p>


          <h5>Questions about wood:</h5>
          <p>Does reclaimed wood has the same strength as a newly cut one?</p>
          <p>Is it suitable for a structure?</p>
          <p>How we can make data informed structures?</p>

          <h5>On construction</h5>
          <p>Todays architectural practice is challenged by new technologies and population growth.
            Our cities have become place and process for complex scenarios of contemporary urbanization (Ibañez, 2018). This facilitates densely intertwined urban fabric, stitched together by materials favoured by urgency, readiness and deployability, causing high impact on land and resources. As cities are growing, the need for a circular sustainable model in construction industry could not be rushed more.</p>
          <h5>Wood alternative</h5>
          <p>On the other hand, wood is effort fully pushed as runner-up alternative to other heavy-duty structures. So far it has marked its entry in construction as the only grown structure, hence accompanied with a remarkably low environmental-impact. Arguably becoming a preferred element in construction, particularly in the nordic countries, due to its availability and rooted forestry traditions. Recent projects of wood has benchmarked a 49 meter tall timber framed building enabled by CLT and glulam-members (Kleppe, 2018). Still, wood is perceived as a fragile element in construction foreshadowed by steel and concrete lobbies, hence postponing any immediate applications.</p>
          <h5>Flexibility</h5>
          <p>The scalar properties of wood, stresses a new line of research on wood specific construction tasks. Until now, we have seen that wood can be reinstated as a rigid and stable structure. We also know that wood is inherently flexible, having inspired glulam and similar technologies. Despite this, there has not been further effort in pairing wood with its native characteristics as tree. As tree, it is arguably isotropic due to its multi directional fibre orientation and performs well in forceful-environments. Can scale-related techniques bring forward new flexibility in wood and accelerate it as a low-impact building-block in construction?</p>
          <img src="trusses.jpg" alt="" class="img-fluid w-100">


     </article>


           <div class="widget mb-5 tags">
             <h4 class="mb-4 widget-title">Tags</h4>
             <ul class="list-inline">
               <li class="list-inline-item"><a href="#">Computational</a></li>
               <li class="list-inline-item"><a href="#">Wood</a></li>
               <li class="list-inline-item"><a href="#">Efficiency</a></li>
               <li class="list-inline-item"><a href="#">Structures</a></li>
             </ul>
           </div>


        </div>
      </div>
      </div>
    </section>

    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">

    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">
    						</li>
    						</li>
    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
